﻿.front .thankyou-message.embed,#block-block-741 .thankyou-message.embed,#block-block-751 .thankyou-message.embed{text-align:center;font-size:25px;}
#block-block-751 .thankyou-message.embed{font-size:18px;}


.mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock .thankyou-message {
	display: none;
}


.mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock #thankyoublock-innerwrapper .thankyou-message {
	display: block;
}


.mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock.final-screen .thankyou-message {
	display: block;
	padding-top: 20px;
	font-size: 19.5px;
}

#imTextObject_2_tab0 .ff1 { font-family: "Century Gothic", sans-serif; }

#imTextObject_6_tab0 .ff1 { font-family: "Tahoma", sans-serif; }

#imTextObject_8_tab0 .ff1 { font-family: "Century Gothic", sans-serif; }

#imTextObject_9_tab0 .ff1 { font-family: "Tahoma", sans-serif; }

#imTextObject_10_tab0 .ff1 { font-family: "Century Gothic", sans-serif; }

#imTextObject_13_tab0 .ff1 { font-family: "Tahoma", sans-serif; }


.main-slider {
    margin-bottom: 20px;
}


.main-slider .slide-item {
    position: relative;
}


.main-slider .slide-details {
    position: absolute;
    z-index: 8;
    margin: 0;
    width: 100%;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 20px;
}


.main-slider .slide-details .entry-title a {
    display: inline;
    font-size: 22px;
    line-height: 1.8;
    padding: 4px 15px;
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.74);
    color: #fff;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    -moz-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
}


body .wpb_text_column{margin-bottom:0px}


body .wpb_text_column h2:last-child, body .wpb_text_column h3:last-child{margin-bottom:10px}
.account-bar,.header__content--right{text-align:right}
.header__content{width:calc(50% - 90px)}
.header__content--left,.header__content--right{display:none}
.row{margin-right:-15px;margin-left:-15px}
.vc_section.vc_section-has-fill,.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,.vc_section.vc_section-has-fill+.vc_section{padding-top:35px}
header .quicklinks ul li .menu-icon{width:22px;padding:0;display:none;margin-right:10px;position:relative;top:2px}
header .brand{text-align:center}
header .brand img{width:35%}


.category {
  border-bottom: 1px solid #b0b0b0;
}
.masonry-grid .masonry__category,.masonry-grid .masonry__date{color:#fff;font-size:12px;text-transform:uppercase;font-family:aneba_neuemedium,Helvetica,sans-serif}
.masonry-grid .masonry__category{position:absolute;top:0;left:30px;background-color:#ee2528;padding:4px 8px}







	.veil {width: 100%; height: 1100%; z-index: 101; background-color: black; opacity:0.6; filter:alpha(opacity=60); position: fixed; top: 0px; left: 0px; display: none;  }
.mb-0,.my-0{margin-bottom:0!important}

.h1-footer{font-size: 18px; font-weight: 800; font-family: "OpenSans-ExtraBold"; margin: 10px; color: #000}
.icon-text87:before{content:"\e900";}




#ttw_ftable {
	border:0;
	width:98%;
	margin:0;
	padding:0;
	}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }

.post-attributes h3 {
	font-size: 16px;
	margin-top: 40px;
}

.post-attributes a {
	color: #a0a0a0;
}

.post-attributes a:hover {
	color: #37cadd;
}

		
		.post-attributes h3:after {
			background-color: #7dbbb0;
		}


.box {
padding:0px 0px 16px 0px;
margin-bottom:19px;
min-height:200px;
font-size:14px;
line-height:1.5;
background-color:#FFF;
}


.box  a {
font-weight:bold;
}


.box img.thumb {
margin:0px 10px 10px 0px;
}


.box h1.boxtitle,
.box h2.boxtitle {

height:37px;
margin:0px -16px 16px -16px;
padding:0px 16px 0px 16px;

color:#333;
text-decoration:none!important;
line-height:37px;
font-family:Oswald,Helvetica,Arial,sans-serif;
overflow-x:hidden;
overflow-y:hidden;
border-radius:5px 5px 0px 0px;
}

.box h2.boxtitle {
font-size:22px;
}

.box h1.boxtitle {
font-size:24px;
}

.gdlr-core-title-item .gdlr-core-title-item-title-wrap{ position: relative; }

.gdlr-core-title-item-caption-right .gdlr-core-title-item-title-wrap{ float: left; margin-right: 30px; }
#section-navigation .tb-megamenu-nav .tb-megamenu-row .mega-col-nav:not(:first-child){margin-left:10px;}

.infinite-header-container-inner{ position: relative; }

.infinite-header-style-bar .infinite-header-container-inner{ position: relative; }

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-9 {
    width: 75%;
  }



.testimonials-v3 .testimonials-v3-title p {
  color: #4B87EE;
}

		#wrapper embed,#wrapper object,#wrapper iframe {width:100% !important;}

		
		.size-wrap, #wrapper {
			width: 460px !important;
		}

  .span12 {
    width: 1170px;
  }

  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }


input.span12,
textarea.span12,
.uneditable-input.span12 {
  width: 926px;
}


.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}


#testi-dx .firma {
    display:none;
}


.firma {
    display:block;
    margin-top:10px;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{flex:0 0 33.3333333333%;max-width:33.3333333333%}

#site-title a { color: transparent; }

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#access2 .menu,
#access2 div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 700px;
}

	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}
.row{margin-left:0;margin-right:0}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
.cmt-f-wrap .row{margin-left:-15px;margin-right:-15px}

#actu_en_continu .actu_en_continu_barre {
	display:block;
	float:right;
	width:1px;
	height:9px;
	margin-top:2px;
}




.hero_no-images .hero__images {
    min-height: 768px;
}

.hero_bg-video .hero__images, .hero_slider_slider .hero__images {
    display: none;
}

    .hero_conference .hero__images {
        margin-bottom: 97px;
    }

    .hero__images {
        padding-bottom: 90px;
    }

    .hero_default .hero__images {
        padding-bottom: 0;
    }
.smrt_table2{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}

.popup_text {
	font-family: 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #9BAAC5;
	line-height:150%;
}
.list-unstyled{padding-left:0;list-style:none}

footer .list-unstyled li {margin-bottom:8px;}
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}

ul.sw-channel-list li.sw-channel-item {
	position: relative;
	list-style: none;
	float: left;
	margin: 0 0 0 5px;
	height: 39px;
}

 


li.sw-channel-item:nth-child(5) ul.sw-channel-dropdown.outer, li.sw-channel-item:nth-child(6) ul.sw-channel-dropdown.outer {
	right: -39px;
    left: auto;
    margin-left: 0;
}

li.sw-channel-item:nth-child(5) ul.sw-channel-dropdown.outer {
	right: -190px;
}


 

ul.sw-channel-list li.sw-channel-item:last-child ul.sw-channel-dropdown {
	left: auto;
	right: 0px;
}

.midias {width: 200px; height: 36px;position: relative; top: -38px;}
.back-to-top{margin:0;opacity:0;bottom:20px;right:20px;pointer-events:none;-webkit-transform:translateY(30%);-ms-transform:translateY(30%);transform:translateY(30%)}
.back-to-top.active{opacity:1;pointer-events:inherit;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

		#logo-slogan {
			margin-top: 59px;
			margin-bottom: 0;
			padding-bottom: 0;
			line-height: 50%;
			font-size: 21px;
		}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}


#essaycontent span.inner-icon {
    float: left;
    margin-right: 9px;
}



img.scale-with-grid,#Content img{max-width:100%;height:auto}
.img-responsive{display:block;max-width:100%;height:auto}
#tc-reset-margin-top{display:none}
body:not(.tc-sticky-header) #tc-reset-margin-top{display:none!important}
.tc-sticky-header #tc-reset-margin-top{display:block}
.container-fluid{padding-right:20px;padding-left:20px}
.container-fluid:after,.container-fluid:before{display:table;content:"";line-height:0}
.container-fluid:after{clear:both}
.is-customizing .container-fluid,.is-customizing .tc-footer-social-links-wrapper,.is-customizing img{-webkit-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;-moz-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;-o-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}



.banner__text { font-size: 20px; text-align: center; padding: 30px 0 10px 0; }

span.icon_mac {background-position:0 -160px;}
.tw-socials i.sexcom,article.single .tw-share-icon a.sexcom,.tw-social-icon a.sexcom:hover{background-color:#af1616}
#block-9{min-height:10px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

div.mod-languages ul {
	margin: 0;
	padding: 0;
	list-style:none;
}

div.mod-languages li {
	margin-left: 5px;
	margin-right: 5px;
}


div.mod-languages ul.lang-inline li {
	display:inline;
}


div.mod-languages ul.lang-block li {
	display:block;
}


div.mod-languages img {
	border:none;
}


div.mod-languages a {
	text-decoration: none;
}
.page__header{width:100.7%;min-height:55px;margin-bottom:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.page__header h1,.page__header h2{margin:0;padding:0;text-transform:uppercase}
.page__header h1{font-family:'Source Sans Pro',sans-serif;font-weight:700;font-size:24px}
.page__header h2{max-width:480px;font-family:'Source Sans Pro',sans-serif;font-weight:300;font-size:16px}
.page__header .icon-cancel{margin-top:4px;margin-right:5px;cursor:pointer}
.page__header .cbo__form{width:auto;padding-right:30px;text-transform:none}
.page__header-cbo__container{position:relative;float:right}
.page__header--right{margin-top:-10px}
.page__header .cbo__container{width:100%;margin-bottom:8px}

.node-unpublished{background-color:#fff4f4;}
.preview .node{background-color:#ffffea;}
h1.node-title{font-size:20pt !important;padding-bottom:10px !important;}
.node .content a{border-bottom:0px !important;}
.node-title{margin-top:10px;margin-bottom:0;line-height:40px;}
.visually-hidden,.sr-only,.screen-reader-text{position:absolute;overflow:hidden;height:1px;width:1px;margin:-1px;padding:0;border:none;clip:rect(0 0 0 0)}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.explore-page #year-of-presentation,.explore-page .award-types{margin-bottom:0;padding-bottom:15px;}
.explore-page .award-types #explore-page-awards-type-submit{position:static;background:#8b5d21;text-align:center;}
.explore-page #year-of-presentation,.explore-page .award-types,.explore-page .award-categories{clear:both;}
.explore-page .award-types{border-bottom:0;position:relative;}

#wrapper #_the_logo, .share_icons-wrap {
  margin: 0 auto !important;
  max-width: 106rem !important;
}

  .panels{
    background-color:#faf2e5;
    margin:0;
    padding:0;
  }

.container-fluid.container-page-item-title.with-bg .post-info-share .post-social a:hover,
.container-fluid.container-page-item-title.with-bg .page-item-title-single .post-categories a {
    color: #9ba78a;
}

.blog-post .post-info .post-info-share {
    float: right;
}

.blog-masonry-layout .blog-post.content-block .post-info .post-info-share {
    display: none;
}


#sidebarplay {
    position: absolute;
    bottom: 0;
    left: 0;
    height: auto;
    width: 45px;
    margin: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


#subfooter {
  margin: 0 auto;
  color: #000;
  font-size: 70%;
  text-align: center;
  padding: 6px 0px 26px 0px;
}

#subfooter a {
  color: #8d8d8d;
  text-decoration: underline;
}

#subfooter a:hover, #footer a:focus, #footer a:active {
   color: #ccc;
}
